{
  "name": "@cumulus/cumulus-vue",
  "version": "1.6.2",
  "private": true,
  "main": "./lib/cumulus-vue.common.js",
  "scripts": {
    "start": "vue-cli-service serve src/sandbox.js",
    "build": "vue-cli-service build --target lib --dest lib --name cumulus-vue src/main.js",
    "test": "vue-cli-service test:unit src/components/*",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "core-js": "^3.18.1",
    "vue": "^2.6.14"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.2.0",
    "@vue/cli-plugin-eslint": "~4.2.0",
    "@vue/cli-plugin-unit-mocha": "~4.2.0",
    "@vue/cli-service": "~4.2.0",
    "@vue/eslint-config-airbnb": "^5.3.0",
    "@vue/test-utils": "1.0.0-beta.31",
    "air-ui-kit": "git+https://gitlab.com/cumulus-consulting/air/air-ui-kit.git",
    "babel-eslint": "^10.0.3",
    "chai": "^4.3.4",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.24.2",
    "eslint-plugin-mocha-no-only": "^1.1.1",
    "eslint-plugin-vue": "^6.1.2",
    "sass": "^1.42.1",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.14"
  }
}
